The Last Poem of Hoshin 

The Zen master Hoshin lived in China many years. Then he returned to the northeastern part of Japan, where he taught his disciples. When he was getting very old, he told them a story he had heard in China. This is the story: 

One year on the twenty-fifth of December, Tokufu, who was very old, said to his disciples: "I am not going to be alive next year so you fellows should treat me well this year."

The pupils thought he was joking, but since he was a great-hearted teacher each of them in turn treated him to a feast on succeeding days of the departing year. 

On the eve of the new year, Tokufu concluded: "You have been good to me. I shall leave you tomorrow afternoon when the snow has stopped."

The disciples laughed, thinking he was aging and talking nonsense since the night was clear and without snow. But at midnight snow began to fall, and the next day they did not find their teacher about. They went to the meditation hall. There he had passed on. 

Hoshin, who related this story, told his disciples: "It is not necessary for a Zen master to predict his passing, but if he really wishes to do so, he can."

"Can you?" someone asked. 

"Yes," answered Hoshin. "I will show you what I can do seven days from now."

None of the disciples believed him, and most of them had even forgotten the conversation when Hoshin next called them together. 

"Seven days ago," he remarked, "I said I was going to leave you. It is customary to write a farewell poem, but I am neither poet nor calligrapher. Let one of you inscribe my last words."

His followers thought he was joking, but one of them started to write. 

"Are you ready?" Hoshin asked. 

"Yes, sir," replied the writer. 

Then Hoshin dictated: 

  I came from brilliancy.  
  And return to brilliancy.
  What is this?

The poem was one line short of the customary four, so the disciple said: "Master, we are one line short."

Hoshin, with the roar of a conquoring lion, shouted "Kaa!" and was gone. 
